./configure should check the 'lucene-core' version (5.2.1) 66/16966/2
authorMarcos CARDINOT <mcardinot@gmail.com>
Fri, 26 Jun 2015 18:00:00 +0000 (15:00 -0300)
committerMarcos CARDINOT <mcardinot@gmail.com>
Tue, 11 Aug 2015 17:39:01 +0000 (19:39 +0200)
commit665df17d86229f2eaa764ec3c61690567b42fd8e
treedfc71d08a52120d6c6011e855024ae33d17a1bf1
parent28afa0dc5320879c8c6e1e3080191c6cadd808d3
./configure should check the 'lucene-core' version (5.2.1)

Change-Id: Ifecfae57c3bf98d00c661623a035408319c58cb5
scilab/configure
scilab/configure.ac
scilab/modules/javasci/Makefile.in